 body {
	background-color:#fff;
	/*font-family:joumhouria;*/
	font-family:"HelveticaReg";
	font-weight:bold;
	/*background:url('../images/body_bg.jpg') no-repeat top center;
	background:url('../images/bg4.png') repeat;*/
			background-image: url('images/watermark.png') !important;
			background-repeat: no-repeat !important;
			background-attachment: fixed;
			background-position: center !important;
			

}


    /* Remove the navbar's default margin-bottom and rounded borders */ 
    .navbar {
      margin-bottom: 0;
    }
    
    /* Set height of the grid so .sidenav can be 100% (adjust as needed) */
    .row.content {height: 450px;margin:100;}
    
    /* Set gray background color and 100% height */
    .sidenav {
      padding-top: 20px;
      background-color: #f1f1f1;
      height: 100%;
    }
    
    /* Set black background color, white text and some padding */
    footer {
      background-color: #555;
      color: white;
      padding: 15px;
    }
    
    /* On small screens, set height to 'auto' for sidenav and grid */
    @media screen and (max-width: 767px) {
      .sidenav {
        height: auto;
        padding: 15px;
      }
      .row.content {height:auto;} 
    }


.ArabicSans {
  font-family: 'Greta Arabic', sans-serif;
}
.TopLogo {
    max-height: 90px;
    max-width: 210px;
    margin: 5px 11px;
}
.LogoText {
    font-weight: bold;
    color: #333;
    vertical-align: middle;
    font-size: 39px;
	line-height:75px;
  font-family: 'joumhouria', Arial;
}
/*
  Relevant styles below
*/
.topper {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.navbar.navbar-inverse {
  background-image: linear-gradient(#9f9f9f, #535353 3%, #1f1f1f 17%, #212121 49%, #191919 89%, #000000 100%);
  border-top: 1px inset rgba(255, 255, 255, 0.1);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);
}

.navbar .navbar-nav > li > a {
  color: #d1d1d1;
  font-weight: 700;
  text-rendering: optimizeLegibility;
  text-shadow: 0px -1px black, 0px 1px rgba(255, 255, 255, 0.25);
  line-height: 18px;
}

.navbar .navbar-nav > li.active {
  color: #f8f8f8;
  background-color: #080808;
  box-shadow: inset 0px -28px 23px -21px rgba(255, 255, 255, 0.15);
  border-left: 1px solid #2A2A2A;
  border-right: 1px solid #272727;
}

.btn.btn-gradient-blue {
  background-color: #0c5497 !important;
  background-image: -webkit-linear-gradient(top, #127bde 0%, #072d50 100%);
  background-image: -o-linear-gradient(top, #127bde 0%, #072d50 100%);
  background-image: linear-gradient(to bottom, #127bde 0%, #072d50 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff127bde', endColorstr='#ff072d50', GradientType=0);
  border-color: #072d50 #072d50 #0c5497;
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(31, 31, 31, 0.29);
  -webkit-font-smoothing: antialiased;
}




.top_bar { min-height:40px; /* 
background: #30bed6; /* Old browsers */
background: -moz-linear-gradient(left, #30bed6 0%, #38cac9 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #30bed6 0%,#38cac9 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #30bed6 0%,#38cac9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#30bed6', endColorstr='#38cac9',GradientType=1 ); /* IE6-9 */}

.social { list-style-type:none; margin-bottom:0px; float:left; padding:0px; margin-left:0px;}
.social li { float:left;}
.social li a { padding:0 10px; font-size:13px; line-height:40px; color:#FFF;}

.rightc { list-style-type:none; margin-bottom:0px; float:right;}
.rightc li { margin:0px 10px; font-size:13px; float:left; line-height:40px; color:#FFF;}
.rightc li a {   color:#FFF; }

.navbar-brand img { margin-top:0px; margin-left:0px;}
.navbar-brand {padding:0px;}

.header_image { margin-top:-70px; float:left;}
.nav.navbar-nav.navbar-right span {font-family: 'HelveticaReg', sans-serif; font-style:italic; font-weight:300; color:#1b6977;}
.navbar-right li a {font-family: 'HelveticaReg', sans-serif; font-size:16px; color:#1b6977 !important;}











.panel-group{
    border-radius: 0 !important;
    /*border: 1px solid #074f68;*/
    box-shadow: 1px 1px 3px #074f68;
    font-family: "HelveticaReg",sans-serif !important; 
}
.panel{

   border-radius: 0 !important;  
   font-family: "HelveticaReg",sans-serif !important; 

}
.panel-default{
 border-radius: 0!important; 

}
.panel-heading{
   border-radius: 0!important; 
}
.panel-body{
  
    padding-top: 2px !important; 
    padding-bottom: 0px !important; 
    padding-left: 15px !important; 
    font-size: 1.2em;
   

}
.panel-body ul{
  
 margin-top: 2px;
 margin-bottom: 2px;
}

.panel-body ul li{
  
    padding-top: 5px !important; 
    padding-bottom: 5px !important; 
    padding-left: 5px !important; 
	font-size:13px;
}